@charset "UTF-8";
/* CSS Document */


body {
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#fff;
	font-family:Times, serif;
	font-size: 14px;
	line-height:22px;

	
}

#wrapper{
	width:450px;
	font-family:Times, serif;
	font-size: 15px;
	line-height:23px;
	color:#9b0457;
	position:absolute;
	top:0px;
	left:50%;
	margin: 10px 0px 0px -215px;
	padding:0px 0px 100px 0px;
}


#header{
	margin:0px 0px 3px 0px;
	padding: 0px 0px 0px 0px;
	background:url(images/holder_bg.jpg);
	background-color:transparent;
	background-repeat:no-repeat;
	height:505px;
	width:450px;
	clear:both;
	float:left;
	
}

#countdown{
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:transparent;
	background-repeat:no-repeat;
	width:450px;
	clear:both;
	float:left;
	
}

#nav{
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:transparent;
	background-repeat:no-repeat;
	width:450px;
	clear:both;
	float:left;
	
}



#facebook{
	background:transparent url(images/facebook_link.jpg) 0px 0px no-repeat;
	text-indent:-9000px;
	margin:0px 10px 0px 0px;
	display:block;
	width:31px;
	height:31px;


		
	
}



#facebook:hover{

	background:transparent url(images/facebook_link.jpg) -31px 0px no-repeat;
	text-indent:-9000px;
	display:block;
	width:31px;
	margin:0px 10px 0px 0px;	
	height:31px;

		
	}
	

#twitter{
	background:transparent url(images/twitter_link.jpg) 0px 0px no-repeat;
	text-indent:-9000px;
	margin:0px 0px 0px 0px;
	display:block;
	width:31px;
	height:31px;


		
	
}



#twitter:hover{

	background:transparent url(images/twitter_link.jpg) -31px 0px no-repeat;
	text-indent:-9000px;
	display:block;
	width:31px;
	margin:0px 0px 0px 0px;	
	height:31px;

		
	}	
	
